# NAME: GaoDe
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/GaoDe/GaoDe.list
# UPDATED: 2026-04-26 02:06:42 UTC
# DOMAIN-SUFFIX: 9
# TOTAL: 9
payload:
  - DOMAIN-SUFFIX,a-map.cn
  - DOMAIN-SUFFIX,a-map.co
  - DOMAIN-SUFFIX,a-map.link
  - DOMAIN-SUFFIX,a-map.vip
  - DOMAIN-SUFFIX,amap.com
  - DOMAIN-SUFFIX,amapauto.com
  - DOMAIN-SUFFIX,anav.com
  - DOMAIN-SUFFIX,autonavi.com
  - DOMAIN-SUFFIX,gaode.com
